Subject: Ticket Assigned - already
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 08:54:04 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  already hi                    Customer:  hello ? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:41 PM, 30th Mar                   Mohammad                    Hi, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:42 PM, 30th Mar                     hi                    why nobody till now came to pick up the parcel??? it's been a week           12:43 PM, 30th Mar                     hi                    6285377190           12:43 PM, 30th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           12:43 PM, 30th Mar                     hi                    i followed up 100 times !           12:44 PM, 30th Mar                   Mohammad                    we apologize for the inconvenience           12:44 PM, 30th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:44 PM, 30th Mar                   Mohammad                   Thank you for holding up           12:45 PM, 30th Mar                   Mohammad                   We have already raised the issue the courier will contact you soon           12:45 PM, 30th Mar                   Mohammad                   please provide us alternate no, and complete address to assist you           12:46 PM, 30th Mar                     hi                    everyday you will raise an issue ?           12:46 PM, 30th Mar                     hi                    this is irritating           12:46 PM, 30th Mar                   Mohammad                    we apologize for the inconvenience           12:48 PM, 30th Mar                   Mohammad                   please provide us alternate no, and complete address to assist you           12:48 PM, 30th Mar                     hi                    i dont have alternate no           12:48 PM, 30th Mar                     hi                    only 0537122188           12:48 PM, 30th Mar                   Mohammad                   complete address           12:49 PM, 30th Mar                     hi                    address: villa #18, Street #30, Al Aziziyah           12:50 PM, 30th Mar                   Mohammad                   we will raise the issue again to expedite           12:51 PM, 30th Mar                   Mohammad                   Is there anything else that i can assist you with ?           12:51 PM, 30th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:53 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2325324